Subject: FVWM: Re: FvwmTabs

From: SCoTT SMeDLeY <[email-masked]>
Date: Thu, 16 Jan 2003 09:39:02 +1100

Hi Marcus,

: I tried FvwmTabs
: I installed Perl/TK and X11-Protocol, as descibed on the homepage.
: But when I run;
: Module FvwmTabs
: SendToModule FvwmTabs newTabber
: 
: I get the following error on stderr:
: 
: Can't locate object method "readConfigInfo" via package
: "FVWM::Module::Tk" (perhaps you forgot to load "FVWM::Module::Tk"?) at
: /usr/local/libexec/fvwm/2.5.6/FvwmTabs line 51.

Yep, the readConfigInfo() function is being replaced with a suite
of new functions. The FVWM developers must have removed it in
the 2.5.6 release.

You can completely remove the readConfigInfo() call from the FvwmTabs
code as it currently doesn't do anything anyway.

A new version of FvwmTabs with dynamic-resizing of tabs should be
available in the next day or 2. I'll be sure to remove the readConfigInfo()
call.

SCoTT. :)
-- 
[email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].